Ir al contenido
Documentación de Endless

Create organization

POST
/organizations

Creates an organization and returns the created row.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/organizations" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "slug": "string"  }'
{  "id": "string",  "name": "string",  "slug": "string"}